%undefine __cmake_in_source_build

## bootstrap, omit problematic optional build deps)
#global bootstrap 1

%global         base_name   breeze
%global         fork_name   breeze-compact

Name:    plasma-breeze-compact
Version: 5.27.11
Release: 2%{?dist}
Summary: Artwork, styles and assets for the Breeze visual style for the Plasma Desktop

License: GPLv2+
URL:     https://cgit.kde.org/%{base_name}.git

%global revision %(echo %{version} | cut -d. -f3)
%if %{revision} >= 50
%global majmin_ver %(echo %{version} | cut -d. -f1,2).50
%global stable unstable
%else
%global majmin_ver %(echo %{version} | cut -d. -f1,2)
%global stable stable
%endif
Source0: http://download.kde.org/%{stable}/plasma/%{version}/%{base_name}-%{version}.tar.xz

Patch0:         compact-patch.diff
# filter plugin provides
%global __provides_exclude_from ^(%{_kf5_qtplugindir}/.*\\.so)$

BuildRequires:  gettext
BuildRequires:  kdecoration-devel >= %{majmin_ver}

BuildRequires:  extra-cmake-modules
BuildRequires:  kf5-kauth-devel
BuildRequires:  kf5-frameworkintegration-devel
BuildRequires:  kf5-kcmutils-devel
BuildRequires:  kf5-kcompletion-devel
BuildRequires:  kf5-kconfig-devel
BuildRequires:  kf5-kcoreaddons-devel
BuildRequires:  kf5-kguiaddons-devel
BuildRequires:  kf5-ki18n-devel
BuildRequires:  kf5-kirigami2-devel
BuildRequires:  kf5-kpackage-devel
BuildRequires:  kf5-kservice-devel
BuildRequires:  kf5-kwayland-devel
BuildRequires:  kf5-kwindowsystem-devel
BuildRequires:  kf5-plasma-devel
BuildRequires:  kf5-rpm-macros

BuildRequires:  libxcb-devel
BuildRequires:  fftw-devel

BuildRequires:  cmake(Qt5DBus)
BuildRequires:  cmake(Qt5Quick)
BuildRequires:  cmake(Qt5Widgets)
BuildRequires:  cmake(Qt5X11Extras)

Requires:       %{name}-common = %{version}-%{release}

Obsoletes:      plasma-breeze <= %{version}
Provides:       plasma-breeze <= %{version}
# since we provide a cmake dev-like file
Provides:       %{fork_name}-devel = %{version}-%{release}

%description
%{summary}.

%package        common
Summary:        Common files shared between KDE 4 and Plasma 5 versions of the Breeze style
BuildArch:      noarch
%description    common
%{summary}.

%package -n     breeze-cursor-theme
Summary:        Breeze cursor theme
BuildArch:      noarch
Obsoletes:      breeze-icon-theme < 5.17.0
%if 0%{?fedora} < 24
# let's be paranoid on upgrade path
Requires:       breeze-icon-theme >= 5.17.0
%endif
Provides:       breeze-cursor-themes = %{version}-%{release}
%description -n breeze-cursor-theme
%{summary}.

%prep
%autosetup -n %{base_name}-%{version} -p1


%build
%cmake_kf5

%cmake_build


%install
%cmake_install

%find_lang breeze --all-name


%ldconfig_scriptlets

%files
%license LICENSES/*.txt
%{_kf5_qtplugindir}/org.kde.kdecoration2/breezedecoration.so
%{_kf5_qtplugindir}/styles/breeze.so
%{_kf5_qtplugindir}/plasma/kcms/breeze/kcm_breezedecoration.so
%{_kf5_qtplugindir}/plasma/kcms/systemsettings_qwidgets/breezestyleconfig.so
%{_kf5_datadir}/kstyle/themes/breeze.themerc
%{_kf5_datadir}/kconf_update/breezehighcontrasttobreezedark.upd
%{_kf5_datadir}/kconf_update/breezetobreezeclassic.upd
%{_kf5_datadir}/kconf_update/breezetobreezelight.upd
%{_kf5_datadir}/applications/breezestyleconfig.desktop
%{_kf5_datadir}/applications/kcm_breezedecoration.desktop
%{_kf5_libdir}/kconf_update_bin/breezehighcontrasttobreezedark
%{_kf5_libdir}/kconf_update_bin/breezetobreezeclassic
%{_kf5_libdir}/kconf_update_bin/breezetobreezelight
# used by breezedecoration
%{_libdir}/libbreezecommon5.so.5*
%{_bindir}/breeze-settings5
%{_datadir}/icons/hicolor/*/apps/breeze-settings.*
# fedora does autodep on cmake-filesystem, others?
%if ! 0%{?fedora}
%dir %{_libdir}/cmake/
%endif
%{_libdir}/cmake/Breeze/

%files common -f breeze.lang
%{_datadir}/color-schemes/*.colors
%dir %{_datadir}/QtCurve/
%{_datadir}/QtCurve/Breeze.qtcurve
%{_datadir}/wallpapers/Next/

%files -n breeze-cursor-theme
%doc cursors/Breeze/README
%dir %{_kf5_datadir}/icons/Breeze_Snow/
%{_kf5_datadir}/icons/Breeze_Snow/cursors/
%{_kf5_datadir}/icons/Breeze_Snow/index.theme
%dir %{_kf5_datadir}/icons/breeze_cursors/
%{_kf5_datadir}/icons/breeze_cursors/cursors/
%{_kf5_datadir}/icons/breeze_cursors/index.theme

%changelog
* Mon Dec 11 2024 Romain DEP. <rom1dep@gmail.com> - 5.27.11-2
- plasma compact fork rebased on 5.27.11

* Sat Mar 09 2024 Alessandro Astone <ales.astone@gmail.com> - 5.27.11-1
- 5.27.11

* Tue Dec 19 2023 Romain DEP. <rom1dep@gmail.com> - 5.27.10-2
- plasma compact fork rebased on 5.27.10

* Sat Dec 16 2023 Marc Deop i Argemí <marcdeop@fedoraproject.org> - 5.27.10-1
- 5.27.10

* Fri Nov 10 2023 Romain DEP. <rom1dep@gmail.com> - 5.27.9-2
- plasma compact fork rebased on 5.27.9

* Tue Oct 24 2023 Steve Cossette <farchord@gmail.com> - 5.27.9-1
- 5.27.9

* Thu Sep 14 2023 Romain DEP. <rom1dep@gmail.com> - 5.27.8-2
- plasma compact fork rebased on 5.27.8

* Tue Sep 12 2023 justin.zobel@gmail.com - 5.27.8-1
- 5.27.8

* Mon Aug 21 2023 Romain DEP. <rom1dep@gmail.com> - 5.27.7-2
- plasma compact fork rebased on 5.27.7

* Tue Aug 01 2023 Marc Deop i Argemí <marcdeop@fedoraproject.org> - 5.27.7-1
- 5.27.7

* Tue Jun 27 2023 Romain DEP. <rom1dep@gmail.com> - 5.27.6-2
- plasma compact fork rebased on 5.27.6

* Fri Jul 21 2023 Fedora Release Engineering <releng@fedoraproject.org> - 5.27.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Sun Jun 25 2023 Marc Deop i Argemí <marcdeop@fedoraproject.org> - 5.27.6-1
- 5.27.6

* Wed May 10 2023 Romain DEP. <rom1dep@gmail.com> - 5.27.5-2
- plasma compact fork rebased on 5.27.5

* Wed May 10 2023 Marc Deop i Argemí <marcdeop@fedoraproject.org> - 5.27.5-1
- 5.27.5

* Thu Apr 06 2023 Romain DEP. <rom1dep@gmail.com> - 5.27.4-2
- plasma compact fork rebased on 5.27.4

* Tue Apr 04 2023 Marc Deop i Argemí <marcdeop@fedoraproject.org> - 5.27.4-1
- 5.27.4

* Fri Mar 17 2023 Romain DEP. <rom1dep@gmail.com> - 5.27.3-2
- plasma compact fork rebased on 5.27.3

* Tue Mar 14 2023 Marc Deop i Argemí <marcdeop@fedoraproject.org> - 5.27.3-1
- 5.27.3

* Tue Feb 28 2023 Romain DEP. <rom1dep@gmail.com> - 5.27.2-2
- plasma compact fork rebased on 5.27.2

* Tue Feb 28 2023 Marc Deop i Argemí <marcdeop@fedoraproject.org> - 5.27.2-1
- 5.27.2

* Wed Feb 22 2023 Romain DEP. <rom1dep@gmail.com> - 5.27.1-2
- plasma compact fork rebased on 5.27.1

* Tue Feb 21 2023 Marc Deop i Argemí <marcdeop@fedoraproject.org> - 5.27.1-1
- 5.27.1

* Wed Feb 15 2023 Romain DEP. <rom1dep@gmail.com> - 5.27.0-2
- plasma compact fork rebased on 5.27.0

* Thu Feb 09 2023 Marc Deop <marcdeop@fedoraproject.org> - 5.27.0-1
- 5.27.0

* Fri Jan 20 2023 Romain DEP. <rom1dep@gmail.com> - 5.26.90-3
- plasma compact fork rebased on 5.26.90

* Fri Jan 20 2023 Fedora Release Engineering <releng@fedoraproject.org> - 5.26.90-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Thu Jan 19 2023 Marc Deop <marcdeop@fedoraproject.org> - 5.26.90-1
- 5.26.90

* Sat Jan 07 2023 Romain DEP. <rom1dep@gmail.com> - 5.26.5-2
- plasma compact fork rebased on 5.26.5

* Thu Jan 05 2023 Justin Zobel <justin@1707.io> - 5.26.5-1
- Update to 5.26.5

* Thu Dec 01 2022 Romain DEP. <rom1dep@gmail.com> - 5.26.4-2
- plasma compact fork rebased on 5.26.4

* Tue Nov 29 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.26.4-1
- 5.26.4

* Wed Nov 09 2022 Romain DEP. <rom1dep@gmail.com> - 5.26.3.1-2
- plasma compact fork rebased on 5.26.3

* Wed Nov 09 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.26.3.1-1
- 5.26.3.1

* Wed Oct 26 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.26.2-1
- 5.26.2

* Wed Oct 19 2022 Romain DEP. <rom1dep@gmail.com> - 5.26.1-2
- plasma compact fork rebased on 5.26.1

* Tue Oct 18 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.26.1-1
- 5.26.1

* Thu Oct 06 2022 Romain DEP. <rom1dep@gmail.com> - 5.26.0-2
- plasma compact fork rebased on 5.26.0

* Thu Oct 06 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.26.0-1
- 5.26.0

* Mon Sep 19 2022 Romain DEP. <rom1dep@gmail.com> - 5.25.90-2
- plasma compact fork rebased on 5.25.90

* Sat Sep 17 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.25.90-1
- 5.25.90

* Fri Sep 09 2022 Romain DEP. <rom1dep@gmail.com> - 5.25.5-2
- plasma compact fork rebased on 5.25.5

* Wed Sep 07 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.25.5-1
- 5.25.5

* Fri Aug 05 2022 Romain DEP. <rom1dep@gmail.com> - 5.25.4-2
- plasma compact fork rebased on 5.25.4

* Wed Aug 03 2022 Justin Zobel <justin@1707.io> - 5.25.4-1
- Update to 5.25.4

* Wed Jul 13 2022 Romain DEP. <rom1dep@gmail.com> - 5.25.3-2
- plasma compact fork rebased on 5.25.3

* Fri Jul 22 2022 Fedora Release Engineering <releng@fedoraproject.org> - 5.25.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Tue Jul 12 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.25.3-1
- 5.25.3

* Wed Jun 29 2022 Romain DEP. <rom1dep@gmail.com> - 5.25.2-2
- plasma compact fork rebased on 5.25.2

* Tue Jun 28 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.25.2-1
- 5.25.2

* Wed Jun 22 2022 Romain DEP. <rom1dep@gmail.com> - 5.25.1-2
- plasma compact fork rebased on 5.25.1

* Tue Jun 21 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.25.1-1
- 5.25.1

* Fri Jun 10 2022 Romain DEP. <rom1dep@gmail.com> - 5.25.0-2
- plasma compact fork rebased on 5.25.0

* Thu Jun 09 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.25.0-1
- 5.25.0

* Sat May 21 2022 Romain DEP. <rom1dep@gmail.com> - 5.24.90-2
- plasma compact fork rebased on 5.24.90

* Fri May 20 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.24.90-1
- 5.24.90

* Wed May 04 2022 Romain DEP. <rom1dep@gmail.com> - 5.24.5-2
- plasma compact fork rebased on 5.24.5

* Tue May 03 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.24.5-1
- 5.24.5

* Sun Apr 10 2022 Romain DEP. <rom1dep@gmail.com> - 5.24.4-2
- plasma compact fork rebased on 5.24.4

* Thu Mar 31 2022 Justin Zobel <justin@1707.io> - 5.24.4-1
- Update to 5.24.4

* Wed Mar 09 2022 Romain DEP. <rom1dep@gmail.com> - 5.24.3-2
- plasma compact fork rebased on 5.24.3

* Tue Mar 08 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.24.3-1
- 5.24.3

* Wed Feb 23 2022 Romain DEP. <rom1dep@gmail.com> - 5.24.2-2
- plasma compact fork rebased on 5.24.2

* Tue Feb 22 2022 Rex Dieter <rdieter@fedoraproject.org> - 5.24.2-1
- 5.24.2

* Wed Feb 16 2022 Romain DEP. <rom1dep@gmail.com> - 5.24.1-2
- plasma compact fork rebased on 5.24.1

* Tue Feb 15 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.24.1-1
- 5.24.1

* Sat Feb 05 2022 Romain DEP. <rom1dep@gmail.com> - 5.24.0-2
- plasma compact fork rebased on 5.24.0

* Thu Feb 03 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.24.0-1
- 5.24.0

* Fri Jan 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 5.23.90-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Mon Jan 17 2022 Romain DEP. <rom1dep@gmail.com> - 5.23.90-2
- plasma compact fork rebased on 5.23.90

* Thu Jan 13 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.23.90-1
- 5.23.90

* Thu Jan 06 2022 Romain DEP. <rom1dep@gmail.com> - 5.23.5-2
- plasma compact fork rebased on 5.23.5

* Tue Jan 04 2022 Marc Deop <marcdeop@fedoraproject.org> - 5.23.5-1
- 5.23.5

* Tue Dec 14 2021 Romain DEP. <rom1dep@gmail.com> - 5.23.4-2
- plasma compact fork rebased on 5.23.4

* Tue Dec 14 2021 Marc Deop <marcdeop@fedoraproject.org> - 5.23.4-1
- 5.23.4

* Sat Nov 13 2021 Romain DEP. <rom1dep@gmail.com> - 5.23.3-2
- plasma compact fork rebased on 5.23.3

* Wed Nov 10 2021 Rex Dieter <rdieter@fedoraproject.org> - 5.23.3-1
- 5.23.3

* Wed Oct 27 2021 Romain DEP. <rom1dep@gmail.com> - 5.23.2-2
- plasma compact fork rebased on 5.23.2

* Tue Oct 26 2021 Rex Dieter <rdieter@fedoraproject.org> - 5.23.2-1
- 5.23.2

* Sat Oct 23 2021 Romain DEP. <rom1dep@gmail.com> - 5.23.1-2
- plasma compact fork rebased on 5.23.1

* Sat Oct 23 2021 Marc Deop <marcdeop@fedoraproject.org> - 5.23.1-1
- 5.23.1

* Fri Oct 08 2021 Romain DEP. <rom1dep@gmail.com> - 5.23.0-2
- plasma compact fork rebased on 5.23.0

* Fri Oct 08 2021 Marc Deop <marcdeop@fedoraproject.org> - 5.23.0-1
- 5.23.0

* Mon Sep 20 2021 Romain DEP. <rom1dep@gmail.com> - 5.22.90-3
- plasma compact fork rebased on 5.22.90

* Sun Sep 19 2021 Marc Deop <marcdeop@fedoraproject.org> - 5.22.90-2
- Adjust files section

* Fri Sep 17 2021 Marc Deop <marcdeop@fedoraproject.org> - 5.22.90-1
- 5.22.90

* Fri Sep 03 2021 Romain DEP. <rom1dep@gmail.com> - 5.22.5-2
- plasma compact fork rebased on 5.22.5

* Tue Aug 31 2021 Jan Grulich <jgrulich@redhat.com> - 5.22.5-1
- 5.22.5

* Fri Jul 30 2021 Romain DEP. <rom1dep@gmail.com> - 5.22.4-2
- plasma compact fork rebased on 5.22.4

* Tue Jul 27 2021 Jan Grulich <jgrulich@redhat.com> - 5.22.4-1
- 5.22.4

* Tue Jul 27 2021 Fedora Release Engineering <releng@fedoraproject.org> - 5.22.3-2
- Second attempt - Rebuilt for
  https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Tue Jul 13 2021 Romain DEP. <rom1dep@gmail.com> - 5.22.3-2
- plasma compact fork rebased on 5.22.3

* Mon Jul 12 2021 Jan Grulich <jgrulich@redhat.com> - 5.22.3-1
- 5.22.3

* Wed Jun 23 2021 Romain DEP. <rom1dep@gmail.com> - 5.22.2.1-2
- plasma compact fork rebased on 5.22.2.1

* Tue Jun 22 2021 Jan Grulich <jgrulich@redhat.com> - 5.22.2.1-1
- 5.22.2.1

* Tue Jun 22 2021 Jan Grulich <jgrulich@redhat.com> - 5.22.2-1
- 5.22.2

* Tue Jun 15 2021 Romain DEP. <rom1dep@gmail.com> - 5.22.1-2
- plasma compact fork rebased on 5.22.1

* Tue Jun 15 2021 Jan Grulich <jgrulich@redhat.com> - 5.22.1-1
- 5.22.1

* Tue Jun 08 2021 Romain DEP. <rom1dep@gmail.com> - 5.22.0-2
- plasma compact fork rebased on 5.22.0

* Sun Jun 06 2021 Jan Grulich <jgrulich@redhat.com> - 5.22.0-1
- 5.22.0

* Fri May 14 2021 Romain DEP. <rom1dep@gmail.com> - 5.21.90-2
- plasma compact fork rebased on 5.21.90

* Fri May 14 2021 Rex Dieter <rdieter@fedoraproject.org> - 5.21.90-1
- 5.21.90

* Wed May 05 2021 Romain DEP. <rom1dep@gmail.com> - 5.21.5-2
- plasma compact fork rebased on 5.21.5

* Tue May 04 2021 Jan Grulich <jgrulich@redhat.com> - 5.21.5-1
- 5.21.5

* Wed Apr 7 2021 Romain DEP. <rom1dep@gmail.com> - 5.21.4-2
- plasma compact fork rebased on 5.21.4

* Tue Apr 06 2021 Jan Grulich <jgrulich@redhat.com> - 5.21.4-1
- 5.21.4

* Tue Mar 16 2021 Romain DEP. <rom1dep@gmail.com> - 5.21.3-2
- plasma compact fork rebased on 5.21.3

* Tue Mar 16 2021 Jan Grulich <jgrulich@redhat.com> - 5.21.3-1
- 5.21.3

* Wed Mar 03 2021 Romain DEP. <rom1dep@gmail.com> - 5.21.2-2
- plasma compact fork rebased on 5.21.2

* Tue Mar 02 2021 Jan Grulich <jgrulich@redhat.com> - 5.21.2-1
- 5.21.2

* Tue Feb 23 2021 Romain DEP. <rom1dep@gmail.com> - 5.21.1-2
- plasma compact fork rebased on 5.21.1

* Tue Feb 23 2021 Jan Grulich <jgrulich@redhat.com> - 5.21.1-1
- 5.21.1

* Tue Feb 23 2021 Romain DEP. <rom1dep@gmail.com> - 5.21.0-2
- plasma compact fork rebased on 5.21.0

* Thu Feb 11 2021 Jan Grulich <jgrulich@redhat.com> - 5.21.0-1
- 5.21.0

* Wed Jan 27 2021 Fedora Release Engineering <releng@fedoraproject.org> - 5.20.90-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Fri Jan 22 2021 Romain DEP. <rom1dep@gmail.com> - 5.20.90-2
- plasma compact fork rebased on 5.20.90

* Thu Jan 21 2021 Jan Grulich <jgrulich@redhat.com> - 5.20.90-1
- 5.20.90 (beta)

* Thu Jan 7 2021 Romain DEP. <rom1dep@gmail.com> - 5.20.5-2
- plasma compact fork rebased on 5.20.5

* Tue Jan  5 16:03:29 CET 2021 Jan Grulich <jgrulich@redhat.com> - 5.20.5-1
- 5.20.5

* Wed Dec 2 2020 Romain DEP. <rom1dep@gmail.com> - 5.20.4-2
- plasma compact fork rebased on 5.20.4

* Tue Dec  1 09:42:56 CET 2020 Jan Grulich <jgrulich@redhat.com> - 5.20.4-1
- 5.20.4

* Thu Nov 12 2020 Romain DEP. <rom1dep@gmail.com> - 5.20.3-2
- plasma compact fork rebased on 5.20.3

* Wed Nov 11 08:22:38 CET 2020 Jan Grulich <jgrulich@redhat.com> - 5.20.3-1
- 5.20.3

* Thu Oct 29 2020 Rex Dieter <rdieter@fedoraproject.org> - 5.20.2-2
- drop kde-style-breeze (it was a lie), to be packaged separately now

# to please rpmlint
#* Tue Oct 27 2020 Romain DEP. <rom1dep@gmail.com> - 5.20.2-2
#- plasma compact fork rebased on 5.20.2

* Tue Oct 27 14:21:46 CET 2020 Jan Grulich <jgrulich@redhat.com> - 5.20.2-1
- 5.20.2

* Sat Oct 24 2020 Romain DEP. <rom1dep@gmail.com> - 5.20.1-2
- plasma compact fork rebased on 5.20.1

* Tue Oct 20 15:27:44 CEST 2020 Jan Grulich <jgrulich@redhat.com> - 5.20.1-1
- 5.20.1

* Tue Oct 13 2020 Romain DEP. <rom1dep@gmail.com> - 5.20.0-2
- plasma compact fork rebased on 5.20.0

* Sun Oct 11 19:50:02 CEST 2020 Jan Grulich <jgrulich@redhat.com> - 5.20.0-1
- 5.20.0

* Thu Sep 24 2020 Romain DEP. <rom1dep@gmail.com> - 5.19.90-2
- plasma compact fork rebased on 5.19.90

* Fri Sep 18 2020 Jan Grulich <jgrulich@redhat.com> - 5.19.90-1
- 5.19.90

* Wed Sep 02 2020 Romain DEP. <rom1dep@gmail.com> - 5.19.5-2
- plasma compact fork rebased on 5.19.5

* Tue Sep 01 2020 Jan Grulich <jgrulich@redhat.com> - 5.19.5-1
- 5.19.5

* Wed Jul 29 2020 Romain DEP. <rom1dep@gmail.com> - 5.19.4-2
- plasma compact fork rebased on 5.19.4

* Tue Jul 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 5.19.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Tue Jul 28 2020 Jan Grulich <jgrulich@redhat.com> - 5.19.4-1
- 5.19.4

* Thu Jul 09 2020 Romain DEP. <rom1dep@gmail.com> - 5.19.3-2
- plasma compact fork rebased on 5.19.3

* Tue Jul 07 2020 Jan Grulich <jgrulich@redhat.com> - 5.19.3-1
- 5.19.3

* Wed Jun 24 2020 Romain DEP. <rom1dep@gmail.com> - 5.19.2-2
- plasma compact fork rebased on 5.19.2

* Tue Jun 23 2020 Jan Grulich <jgrulich@redhat.com> - 5.19.2-1
- 5.19.2

* Fri Jun 19 2020 Romain DEP. <rom1dep@gmail.com> - 5.19.1-2
- plasma compact fork rebased on 5.19.1

* Wed Jun 17 2020 Martin Kyral <martin.kyral@gmail.com> - 5.19.1-1
- 5.19.1

* Sat Jun 13 2020 Romain DEP. <rom1dep@gmail.com> - 5.19.0-2
- plasma compact fork rebased on 5.19.0

* Tue Jun 9 2020 Martin Kyral <martin.kyral@gmail.com> - 5.19.0-1
- 5.19.0

* Fri May 29 2020 Romain DEP. <rom1dep@gmail.com> - 5.18.90-2
- plasma compact fork rebased on 5.18.90

* Fri May 15 2020 Martin Kyral <martin.kyral@gmail.com> - 5.18.90-1
- 5.18.90

* Tue May 05 2020 Romain DEP. <rom1dep@gmail.com> - 5.18.5-2
- plasma compact fork rebased on 5.18.5

* Tue May 05 2020 Jan Grulich <jgrulich@redhat.com> - 5.18.5-1
- 5.18.5

* Sat Apr 04 2020 Rex Dieter <rdieter@fedoraproject.org> - 5.18.4.1-1
- 5.18.4.1

* Wed Apr 1 2020 Romain DEP. <rom1dep@gmail.com> - 5.18.4-2
- plasma compact fork rebased on 5.18.4

* Tue Mar 31 2020 Jan Grulich <jgrulich@redhat.com> - 5.18.4-1
- 5.18.4

* Fri Mar 13 2020 Romain DEP. <rom1dep@gmail.com> - 5.18.3-2
- plasma compact fork rebased on 5.18.3

* Tue Mar 10 2020 Jan Grulich <jgrulich@redhat.com> - 5.18.3-1
- 5.18.3

* Tue Feb 25 2020 Jan Grulich <jgrulich@redhat.com> - 5.18.2-1
- 5.18.2

* Thu Feb 20 2020 Romain DEP. <rom1dep@gmail.com> - 5.18.1-2
- plasma compact fork rebased on 5.18.1

* Tue Feb 18 2020 Jan Grulich <jgrulich@redhat.com> - 5.18.1-1
- 5.18.1

* Wed Feb 12 2020 Romain DEP. <rom1dep@gmail.com> - 5.18.0-2
- plasma compact fork rebased on 5.18.0

* Tue Feb 11 2020 Jan Grulich <jgrulich@redhat.com> - 5.18.0-1
- 5.18.0

* Thu Jan 30 2020 Fedora Release Engineering <releng@fedoraproject.org> - 5.17.90-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Mon Jan 20 2020 Romain DEP. <rom1dep@gmail.com> - 5.17.90-2
- plasma compact fork rebased on 5.17.90

* Thu Jan 16 2020 Jan Grulich <jgrulich@redhat.com> - 5.17.90-1
- 5.17.90

* Thu Jan 09 2020 Romain DEP. <rom1dep@gmail.com> - 5.17.5-2
- plasma compact fork rebased on 5.17.5

* Wed Jan 08 2020 Jan Grulich <jgrulich@redhat.com> - 5.17.5-1
- 5.17.5

* Sun Dec 08 2019 Romain DEP. <rom1dep@gmail.com> - 5.17.4-2
- plasma compact fork rebased on 5.17.4

* Thu Dec 05 2019 Jan Grulich <jgrulich@redhat.com> - 5.17.4-1
- 5.17.4

* Fri Nov 15 2019 Romain DEP. <rom1dep@gmail.com> - 5.17.3-2
- plasma compact fork rebased on 5.17.3

* Wed Nov 13 2019 Martin Kyral <martin.kyral@gmail.com> - 5.17.3-1
- 5.17.3

* Wed Oct 30 2019 Romain DEP. <rom1dep@gmail.com> - 5.17.2-2
- plasma compact fork rebased on 5.17.2

* Wed Oct 30 2019 Jan Grulich <jgrulich@redhat.com> - 5.17.2-1
- 5.17.2

* Wed Oct 23 2019 Jan Grulich <jgrulich@redhat.com> - 5.17.1-1
- 5.17.1

* Wed Oct 16 2019 Romain DEP. <rom1dep@gmail.com> - 5.17.0-2
- plasma compact fork rebased on 5.17.0

* Thu Oct 10 2019 Jan Grulich <jgrulich@redhat.com> - 5.17.0-1
- 5.17.0

* Thu Sep 26 2019 Romain DEP. <rom1dep@gmail.com> - 5.16.90-2
- plasma compact fork rebased on 5.16.90

* Fri Sep 20 2019 Martin Kyral <martin.kyral@gmail.com> - 5.16.90-1
- 5.16.90

* Fri Sep 06 2019 Romain DEP. <rom1dep@gmail.com> - 5.16.5-2
- plasma compact fork rebased on 5.16.5

* Fri Sep 06 2019 Martin Kyral <martin.kyral@gmail.com> - 5.16.5-1
- 5.16.5

* Wed Jul 31 2019 Romain DEP. <rom1dep@gmail.com> - 5.16.4-2
- plasma compact fork rebased on 5.16.4

* Tue Jul 30 2019 Martin Kyral <martin.kyral@gmail.com> - 5.16.4-1
- 5.16.4

* Fri Jul 26 2019 Fedora Release Engineering <releng@fedoraproject.org> - 5.16.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Thu Jul 11 2019 Romain DEP. <rom1dep@gmail.com> - 5.16.3-2
- plasma compact fork rebased on 5.16.3

* Wed Jul 10 2019 Martin Kyral <martin.kyral@gmail.com> - 5.16.3-1
- 5.16.3

* Thu Jun 27 2019 Romain DEP. <rom1dep@gmail.com> - 5.16.2-2
- plasma compact fork rebased on 5.16.2

* Wed Jun 26 2019 Martin Kyral <martin.kyral@gmail.com> - 5.16.2-1
- 5.16.2

* Fri Jun 21 2019 Romain DEP. <rom1dep@gmail.com> - 5.16.1-2
- plasma compact fork rebased on 5.16.1

* Tue Jun 18 2019 Rex Dieter <rdieter@fedoraproject.org> - 5.16.1-1
- 5.16.1

* Wed Jun 12 2019 Romain DEP. <rom1dep@gmail.com> - 5.16.0-2
- plasma compact fork rebased on 5.16.0

* Tue Jun 11 2019 Martin Kyral <martin.kyral@gmail.com> - 5.16.0-1
- 5.16.0

* Fri May 17 2019 Romain DEP. <rom1dep@gmail.com> - 5.15.90-2
- plasma compact fork rebased on 5.15.90

* Thu May 16 2019 Martin Kyral <martin.kyral@gmail.com> - 5.15.90-1
- 5.15.90

* Fri May 10 2019 Romain DEP. <rom1dep@gmail.com> - 5.15.5-2
- plasma compact fork rebased on 5.15.5

* Thu May 09 2019 Martin Kyral <martin.kyral@gmail.com> - 5.15.5-1
- 5.15.5

* Tue Apr 09 2019 Romain DEP. <rom1dep@gmail.com> - 5.15.4.1-2
- plasma compact fork rebased on 5.15.4.1

* Wed Apr 03 2019 Rex Dieter <rdieter@fedoraproject.org> - 5.15.4.1-1
- 5.15.4.1

* Tue Apr 02 2019 Rex Dieter <rdieter@fedoraproject.org> - 5.15.3-2
- re-enable kde4 support

* Wed Mar 13 2019 Romain DEP. <rom1dep@gmail.com> - 5.15.3-2
- plasma compact fork rebased on 5.15.3

* Tue Mar 12 2019 Martin Kyral <martin.kyral@gmail.com> - 5.15.3-1
- 5.15.3

* Thu Feb 28 2019 Romain DEP. <rom1dep@gmail.com> - 5.15.2-2
- plasma compact fork rebased on 5.15.2

* Tue Feb 26 2019 Rex Dieter <rdieter@fedoraproject.org> - 5.15.2-1
- 5.15.2

* Tue Feb 19 2019 Rex Dieter <rdieter@fedoraproject.org> - 5.15.1-1
- 5.15.1

* Thu Feb 14 2019 Romain DEP. <rom1dep@gmail.com> - 5.15.0-2
- plasma compact fork rebased on 5.15.0

* Wed Feb 13 2019 Martin Kyral <martin.kyral@gmail.com> - 5.15.0-1
- 5.15.0
- omit kde-style-breeze on f30+, workaround FTBFS

* Sat Feb 02 2019 Fedora Release Engineering <releng@fedoraproject.org> - 5.14.90-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Wed Jan 23 2019 Rex Dieter <rdieter@fedoraproject.org> - 5.14.90-2
- disable bootstrap

* Tue Jan 22 2019 Romain DEP. <rom1dep@gmail.com> - 5.14.90-2
- plasma compact fork rebased on 5.14.90

* Sun Jan 20 2019 Martin Kyral <martin.kyral@gmail.com> - 5.14.90-1
- 5.14.90
- enable bootstrap

* Wed Nov 28 2018 Romain DEP. <rom1dep@gmail.com> - 5.14.4-2
- plasma compact fork rebased on 5.14.4

* Tue Nov 27 2018 Rex Dieter <rdieter@fedoraproject.org> - 5.14.4-1
- 5.14.4

* Sat Nov 10 2018 Romain DEP. <rom1dep@gmail.com> - 5.14.3-2
- plasma compact fork rebased on 5.14.3

* Thu Nov 08 2018 Martin Kyral <martin.kyral@gmail.com> - 5.14.3-1
- 5.14.3

* Thu Oct 25 2018 Romain DEP. <rom1dep@gmail.com> - 5.14.2-2
- plasma compact fork rebased on 5.14.2

* Wed Oct 24 2018 Rex Dieter <rdieter@fedoraproject.org> - 5.14.2-1
- 5.14.2

* Fri Oct 19 2018 Rex Dieter <rdieter@fedoraproject.org> - 5.14.1-2
- plasma-breeze force qt4 dependencies (#1640944)
- use %%make_build %%ldconfig_scriptlets
- drop extraneous kf5-filesystem dep

* Wed Oct 17 2018 Romain DEP. <rom1dep@gmail.com> - 5.14.1-2
- plasma compact fork rebased on 5.14.1

* Tue Oct 16 2018 Rex Dieter <rdieter@fedoraproject.org> - 5.14.1-1
- 5.14.1

* Fri Oct 12 2018 Romain DEP. <rom1dep@gmail.com> - 5.14.0-2
- plasma compact fork rebased on 5.14.0

* Fri Oct 05 2018 Rex Dieter <rdieter@fedoraproject.org> - 5.14.0-1
- 5.14.0

* Fri Sep 21 2018 Romain DEP. <rom1dep@gmail.com> - 5.13.90-2
- plasma compact fork rebased on 5.13.90

* Fri Sep 14 2018 Martin Kyral <martin.kyral@gmail.com> - 5.13.90-1
- 5.13.90

* Wed Sep 12 2018 Romain DEP. <rom1dep@gmail.com> - 5.13.5-2
- plasma compact fork rebased on 5.13.5

* Tue Sep 04 2018 Rex Dieter <rdieter@fedoraproject.org> - 5.13.5-1
- 5.13.5

* Fri Aug 24 2018 Romain DEP. <rom1dep@gmail.com> - 5.13.3-2
- plasma compact fork rebased on 5.13.3

* Thu Aug 02 2018 Rex Dieter <rdieter@fedoraproject.org> - 5.13.4-1
- 5.13.4

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 5.13.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Wed Jul 11 2018 Martin Kyral <martin.kyral@gmail.com> - 5.13.3-1
- 5.13.3

* Mon Jul 09 2018 Martin Kyral <martin.kyral@gmail.com> - 5.13.2-1
- 5.13.2

* Mon Jun 25 2018 Romain DEP. <rom1dep@gmail.com> - 5.12.5-2
- plasma compact fork rebased on 5.12.5

* Tue Jun 19 2018 Martin Kyral <martin.kyral@gmail.com> - 5.13.1-1
- 5.13.1

* Sat Jun 09 2018 Rex Dieter <rdieter@fedoraproject.org> - 5.13.0-1
- 5.13.0

* Fri May 18 2018 Martin Kyral <martin.kyral@gmail.com> - 5.12.90-1
- 5.12.90

* Tue May 01 2018 Rex Dieter <rdieter@fedoraproject.org> - 5.12.5-1
- 5.12.5

* Tue Mar 27 2018 Rex Dieter <rdieter@fedoraproject.org> - 5.12.4-1
- 5.12.4

* Tue Mar 06 2018 Rex Dieter <rdieter@fedoraproject.org> - 5.12.3-1
- 5.12.3

* Wed Feb 28 2018 Romain DEP. <rom1dep@gmail.com> - 5.12.2-2
- plasma compact fork rebased on 5.12.2

* Wed Feb 21 2018 Jan Grulich <jgrulich@redhat.com> - 5.12.2-1
- 5.12.2

* Tue Feb 13 2018 Jan Grulich <jgrulich@redhat.com> - 5.12.1-1
- 5.12.1

* Fri Feb 09 2018 Fedora Release Engineering <releng@fedoraproject.org> - 5.12.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Fri Feb 02 2018 Jan Grulich <jgrulich@redhat.com> - 5.12.0-1
- 5.12.0

* Thu Jan 18 2018 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 5.11.95-2
- Remove obsolete scriptlets

* Mon Jan 15 2018 Jan Grulich <jgrulich@redhat.com> - 5.11.95-1
- 5.11.95

* Tue Jan 02 2018 Rex Dieter <rdieter@fedoraproject.org> - 5.11.5-1
- 5.11.5

* Thu Nov 30 2017 Martin Kyral <martin.kyral@gmail.com> - 5.11.4-1
- 5.11.4

* Wed Nov 08 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.11.3-1
- 5.11.3

* Wed Oct 25 2017 Martin Kyral <martin.kyral@gmail.com> - 5.11.2-1
- 5.11.2

* Tue Oct 17 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.11.1-1
- 5.11.1

* Wed Oct 11 2017 Martin Kyral <martin.kyral@gmail.com> - 5.11.0-1
- 5.11.0

* Tue Aug 29 2017 Romain DEP. <rom1dep@gmail.com> - 5.10.5-2
- plasma compact fork rebased on 5.10.5

* Mon Aug 28 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.10.5-2
- cleanup dir ownership (fedora uses cmake-filesystem automatically now)

* Thu Aug 24 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.10.5-1
- 5.10.5

* Thu Aug 03 2017 Fedora Release Engineering <releng@fedoraproject.org> - 5.10.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild

* Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 5.10.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Jul 21 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.10.4-1
- 5.10.4

* Tue Jul 11 2017 Romain DEP. <rom1dep@gmail.com> - 5.10.2-2
- plasma compact fork rebased on 5.10.2

* Tue Jun 27 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.10.3-1
- 5.10.3

* Thu Jun 15 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.10.2-1
- 5.10.2

* Tue Jun 06 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.10.1-1
- 5.10.1

* Wed May 31 2017 Jan Grulich <jgrulich@redhat.com> - 5.10.0-1
- 5.10.0

* Thu May 11 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.9.5-2
- rebuild (qt5)

* Wed Apr 26 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.9.5-1
- 5.9.5

* Sun Apr 09 2017 Romain DEP. <rom1dep@gmail.com> - 5.9.4-2
- plasma compact fork rebased on 5.9.4

* Thu Mar 23 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.9.4-1
- 5.9.4

* Sat Mar 04 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.9.3-2
- rebuild

* Sat Mar 04 2017 Romain DEP. <rom1dep@gmail.com> - 5.9.3-2
- plasma compact fork rebased on 5.9.3

* Wed Mar 01 2017 Jan Grulich <jgrulich@redhat.com> - 5.9.3-1
- 5.9.3, update URL/BR

* Fri Feb 24 2017 Romain DEP. <rom1dep@gmail.com> - 5.8.6-2
- plasma compact fork rebased on 5.8.6

* Tue Feb 21 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.8.6-1
- 5.8.6

* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 5.8.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Mon Jan 02 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.8.5-2
- filter plugin provides

* Mon Jan 02 2017 Romain DEP. <rom1dep@gmail.com> - 5.8.5-2
- plasma compact fork rebased on 5.8.5

* Wed Dec 28 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.8.5-1
- 5.8.5

* Sat Nov 26 2016 Romain DEP. <rom1dep@gmail.com> - 5.8.4-2
- plasma compact fork rebased on 5.8.4

* Tue Nov 22 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.8.4-1
- 5.8.4

* Thu Nov 10 2016 Romain DEP. <rom1dep@gmail.com> - 5.8.3-2
- plasma compact fork rebased on 5.8.3

* Tue Nov 01 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.8.3-1
- 5.8.3

* Thu Oct 20 2016 Romain DEP. <rom1dep@gmail.com> - 5.8.2-2
- plasma compact fork rebased on 5.8.2

* Tue Oct 18 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.8.2-1
- 5.8.2

* Fri Oct 14 2016 Romain DEP. <rom1dep@gmail.com> - 5.8.1-2
- plasma compact fork rebased on 5.8.1

* Tue Oct 11 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.8.1-1
- 5.8.1

* Sat Oct 08 2016 Romain DEP. <rom1dep@gmail.com> - 5.8.0-3
- plasma compact fork rebased on 5.8.0, including non-use of plasma-packagestructure

* Fri Sep 30 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.8.0-2
- don't use plasma-packagestructure yet

* Fri Sep 30 2016 Romain DEP. <rom1dep@gmail.com> - 5.8.0-2
- plasma compact fork rebased on 5.8.0

* Thu Sep 29 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.8.0-1
- 5.8.0

* Fri Sep 23 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.7.95-2
- de-bootstrap

* Thu Sep 22 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.7.95-1
- 5.7.95

* Sat Sep 17 2016 Romain DEP. <rom1dep@gmail.com> - 5.7.5-2
- plasma compact fork rebased on 5.7.5

* Tue Sep 13 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.7.5-1
- 5.7.5

* Sun Sep 11 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.7.4-3
- BR: plasma-workspace-libs (kpackage plugins, kde#367923)

* Sun Sep 11 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.7.4-2
- sort/simplify build deps (+BR: kf5-kwayland)
- make note of appdata/metainfo generation failure(s) in koji

* Tue Aug 23 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.7.4-1
- 5.7.4

* Tue Aug 02 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.7.3-1
- 5.7.3

* Tue Jul 19 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.7.2-1
- 5.7.2

* Thu Jul 14 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.7.1-2
- Provides: plasma-breeze-devel

* Tue Jul 12 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.7.1-1
- 5.7.1

* Thu Jun 30 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.7.0-1
- 5.7.0

* Sat Jun 25 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.6.95-1
- 5.6.95

* Tue Jun 14 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.6.5-1
- 5.6.5

* Tue May 17 2016 Romain DEP. <rom1dep@gmail.com> - 5.6.4-2
- plasma compact fork rebased on 5.6.4

* Sat May 14 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.6.4-1
- 5.6.4

* Tue May 03 2016 Romain DEP. <rom1dep@gmail.com> - 5.6.3-3
- plasma compact fork rebased on 5.6.3

* Wed Apr 20 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.6.3-2
- rebuild (qt)

* Tue Apr 19 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.6.3-1
- 5.6.3

* Mon Apr 18 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.6.2-5
- rebuild (qt)

* Sun Apr 17 2016 Romain DEP. <rom1dep@gmail.com> - 5.6.2-4
- plasma compact fork rebased on 5.6.2

* Thu Apr 14 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.6.2-3
- breeze-cursor-theme: Obsoletes/Requires: breeze-icon-theme (upgrade path)

* Mon Apr 11 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.6.2-2
- kde-style-breeze: drop use of Supplements, workaround bug #1325471

* Sat Apr 09 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.6.2-1
- 5.6.2

* Fri Apr 08 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.6.1-1
- 5.6.1

* Mon Mar 14 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.5.5-3
- kde-style-breeze: drop Requires: -common, Supplements for f23 too
- drop BR: cmake

* Fri Mar 11 2016 Rex Dieter <rdieter@fedoraproject.org> 5.5.5-2
- kde-style-breeze: Supplements: (kde-runtime and plasma-workspace), f24+

* Sat Mar 05 2016 Romain DEP. <rom1dep@gmail.com> - 5.5.5-2
- plasma compact fork rebased on 5.5.5

* Tue Mar 01 2016 Daniel Vrátil <dvratil@fedoraproject.org> - 5.5.5-1
- Plasma 5.5.5

* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 5.5.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Fri Jan 29 2016 Romain DEP. <rom1dep@gmail.com> - 5.5.4-2
- plasma compact fork rebased on 5.5.4

* Wed Jan 27 2016 Daniel Vrátil <dvratil@fedoraproject.org> - 5.5.4-1
- Plasma 5.5.4

* Sat Jan 09 2016 Romain DEP. <rom1dep@gmail.com> - 5.5.3-2
- plasma compact fork rebased on 5.5.3

* Fri Jan 08 2016 Rex Dieter <rdieter@fedoraproject.org> - 5.5.3-2
- .spec cosmetics
- drop icon-related deps
- breeze-cursor-theme: tighten %%files, don't use %%ghost, drop scriptlets
- avoid kde4breeze.upd, causes problems for new users (#1283348)

* Thu Jan 07 2016 Daniel Vrátil <dvratil@fedoraproject.org> - 5.5.3-1
- Plasma 5.5.3

* Fri Jan 01 2016 Romain DEP. <rom1dep@gmail.com> - 5.5.1-2
- plasma compact fork rebased on 5.5.1

* Thu Dec 31 2015 Rex Dieter <rdieter@fedoraproject.org> - 5.5.2-1
- 5.5.2

* Fri Dec 18 2015 Daniel Vrátil <dvratil@fedoraproject.org> - 5.5.1-1
- Plasma 5.5.1

* Thu Dec 03 2015 Daniel Vrátil <dvratil@fedoraproject.org> - 5.5.0-1
- Plasma 5.5.0

* Wed Nov 25 2015 Daniel Vrátil <dvratil@fedoraproject.org> - 5.4.95-2
- Plasma 5.4.95

* Sun Nov 15 2015 Rex Dieter <rdieter@fedoraproject.org> 5.4.3-5
- icon-theme/cursor theme: drop Requires: -common, add versioned Conflicts instead

* Sun Nov 15 2015 Rex Dieter <rdieter@fedoraproject.org> 5.4.3-4
- breeze-cursor-theme pkg (#1282203)

* Fri Nov 06 2015 Daniel Vrátil <dvraitl@fedoraproject.org> - 5.4.3-2
- tarball respin

* Thu Nov 05 2015 Daniel Vrátil <dvratil@fedoraproject.org> - 5.4.3-1
- Plasma 5.4.3

* Fri Oct 16 2015 Romain DEP. <rom1dep@gmail.com> - 5.4.2-2
- plasma compact fork rebased on 5.4.2

* Tue Oct 13 2015 Jan Grulich <jgrulich@redhat.com> - 5.4.2-2
- Fix breeze-dark icons inheritance

* Thu Oct 01 2015 Rex Dieter <rdieter@fedoraproject.org> - 5.4.2-1
- 5.4.2

* Wed Sep 16 2015 Rex Dieter <rdieter@fedoraproject.org> 5.4.1-2
- breeze-icon-theme: optimizegraphics,hardlink optimizations

* Wed Sep 09 2015 Romain DEP. <rom1dep@gmail.com> - 5.4.1-1
- plasma compact fork rebased on 5.4.1

* Wed Sep 09 2015 Rex Dieter <rdieter@fedoraproject.org> - 5.4.1-1
- 5.4.1

* Wed Sep 09 2015 Romain DEP. <rom1dep@gmail.com> - 5.4.0-1
- plasma compact fork

* Fri Aug 21 2015 Daniel Vrátil <dvratil@redhat.com> - 5.4.0-1
- Plasma 5.4.0

* Thu Aug 13 2015 Daniel Vrátil <dvratil@redhat.com> - 5.3.95-1
- Plasma 5.3.95

* Thu Jun 25 2015 Daniel Vrátil <dvratil@redhat.com> - 5.3.2-1
- Plasma 5.3.2

* Thu Jun 18 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 5.3.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Tue May 26 2015 Daniel Vrátil <dvratil@redhat.com> - 5.3.1-1
- Plasma 5.3.1

* Mon Apr 27 2015 Daniel Vrátil <dvratil@redhat.com> - 5.3.0-1
- Plasma 5.3.0

* Wed Apr 22 2015 Daniel Vrátil <dvratil@redhat.com> - 5.2.95-1
- Plasma 5.2.95

* Fri Mar 20 2015 Daniel Vrátil <dvratil@redhat.com> - 5.2.2-1
- Plasma 5.2.2

* Tue Mar 10 2015 Rex Dieter <rdieter@fedoraproject.org> - 5.2.1-3
- backport upstream fixes (mostly crashers)
- .spec cosmetics

* Fri Feb 27 2015 Daniel Vrátil <dvratil@redhat.com> - 5.2.1-2
- Rebuild (GCC 5)

* Tue Feb 24 2015 Daniel Vrátil <dvratil@redhat.com> - 5.2.1-1
- Plasma 5.2.1

* Mon Jan 26 2015 Daniel Vrátil <dvratil@redhat.com> - 5.2.0-1
- Plasma 5.2.0

* Mon Jan 12 2015 Daniel Vrátil <dvratil@redhat.com> - 5.1.95-1.beta
- Plasma 5.1.95 Beta

* Mon Jan 05 2015 Jan Grulich <jgrulich@redhat.com> - 5.1.1-2
- better URL
  breeze-kde4 renamed to kde-style-breeze
  created breeze-icon-theme subpackage
  used make install instead of make_install macro

* Wed Dec 17 2014 Daniel Vrátil <dvratil@redhat.com> - 5.1.2-2
- Plasma 5.1.2

* Fri Nov 07 2014 Daniel Vrátil <dvratil@redhat.com> - 5.1.1-1
- Plasma 5.1.1

* Tue Oct 14 2014 Daniel Vrátil <dvratil@redhat.com> - 5.1.0.1-1
- Plasma 5.1.0.1

* Thu Oct 09 2014 Daniel Vrátil <dvratil@redhat.com> - 5.1.0-1
- Plasma 5.1.0

* Tue Sep 16 2014 Daniel Vrátil <dvratil@redhat.com> - 5.0.2-1
- Plasma 5.0.2

* Sun Aug 10 2014 Daniel Vrátil <dvratil@redhat.com> - 5.0.1-1
- Plasma 5.0.1

* Wed Jul 16 2014 Daniel Vrátil <dvratil@redhat.com> - 5.0.0-1
- Plasma 5.0.0

* Wed May 14 2014 Daniel Vrátil <dvratil@redhat.com> - 4.90.1-1.20140514git73a19ea
- Update to latest upstream

* Fri May 02 2014 Jan Grulich <jgrulich@redhat.com> 4.90.1-0.1.20140502git
- Initial version
